Subject: Re: bug#33870: 27.0.50; xref-goto-xref not configurable

From: Dmitry Gutov <[email-masked]>
Date: Fri, 18 Jan 2019 18:35:55 +0300

On 18.01.2019 18:22, João Távora wrote:
> I think this bug's raison d'être is that everybody gets to swing it they
> way they like it swung.

IIUC, supporting buffer display customization via display-buffer-alist 
etc won't be enough.

The question is also when to use it, which buffer to apply it to.